:root {
  --color-white: rgb(255, 255, 255);/* #ffffff */
  --color-white-085: rgba(255, 255, 255, 0.85); /* #ffffffd9; */
  --color-hint-of-red: rgb(247, 243, 244); /* #f7f3f4 */
  --color-light-green: rgb(214, 230, 101); /* #d6e665 */
  --color-pink: rgb(214, 88, 138); /* #d6588a */
  --color-atomic-tangerine: rgb(255, 152, 105); /* #ff9869 */
  --color-flamingo: rgb(242, 99, 34); /* #f26322 */
  --color-lipstick: rgb(194, 6, 83); /* #c20653 */
  --color-cherry-hover: rgb(190, 13, 84); /* #be0d54 */
  --color-cherry: rgb(142, 10, 63); /* #8e0a3f */
  --color-cherry-dark: rgb(119, 12, 54); /* #770c36 */
  --color-darkredwine: rgb(100, 6, 46); /* #64062e */
  --color-chathams-blue: rgb(23, 63, 135); /* #173f87 */
  --color-blue: rgb(18, 77, 161); /* #124da1 */
  --color-medium-teal-blue: rgb(2, 84, 166); /* #0254a6 */
  --color-science-blue: rgb(0, 111, 222); /* #006fde */
  --color-water-blue: rgb(0, 127, 222); /* #007fde */
  --color-havelock-blue: rgb(84, 129, 220); /* #5481dc */
  --color-regent-st-blue: rgb(165, 185, 224); /* #a5b9e0 */
  --color-gigas: rgb(64, 66, 151); /* #404297 */
  --color-scarlet-gum: rgb(63, 20, 102); /* #3f1466 */
  --color-blue-violet: rgb(95, 97, 180); /* #5f61b4 */
  --color-blue-marguerite: rgb(121, 98, 204); /* #7962cc */
  --color-lavender: rgb(133, 106, 204); /* #856acc */
  --color-light-lavender: rgb(151, 128, 236); /* #9780ec */
  --color-сurious-blue: rgb(42, 169, 224); /* #2aa9e0 */
  --color-picton-blue: rgb(44, 175, 231); /* ##2cafe7 */
  --color-drivelock-blue: rgb(0, 129, 198); 
  --color-mountain-meadow: rgb(27, 151, 131); /* #1b9783 */
  --color-observatory: rgb(0, 142, 119); /* #008e77 */
  --color-tropical-rain-forest: rgb(0, 115, 96); /* #007360 */
  --color-tropical-rain-forest-2: rgb(0, 117, 98); /* #007562 */
  --color-fungreen: rgb(0, 92, 77); /* #005c4d */
  --color-masala: rgb(70, 67, 66); /* #464342 */
  --color-dark: rgb(51, 51, 51); /* #333333 */
  --color-green-school: rgb(0, 94, 69); /* #005e45 */
  --color-extra-dark: rgb(30, 30, 32); /* #1e1e20 */
  --color-mettler: rgb(17, 62, 112); /* #113e70 */
  --color-mettler-dark: rgb(9, 34, 61); /* #09223d */
  --color-mettler-darkblue: rgb(13, 48, 86); /* #0d3056 */
  --color-mettler-yellow: rgb(255, 243, 55); /* #fff337 */
  --color-hershortt-wine: rgb(168, 7, 26); /* #a8071a */
  --color-hershortt-dark: rgb(37, 40, 43); /* #25282b */
  --color-hershortt-darkgrey: rgb(59, 64, 68); /* #3b4044 */
  --color-hershortt-grey: rgb(81, 87, 94); /* #51575e */
  --color-myle-orange: rgb(255, 108, 0); /* #ff6c00 */
  --color-myle-dark: rgb(44, 48, 62); /* #2c303e */
  --color-myle-gray: rgb(62, 68, 87); /* #3e4457 */
  --color-8man-green: rgb(169, 201, 56);
  --color-8man-dark: rgb(20, 42, 54);
  --color-mymed24-light: rgb(170, 146, 102); /* #AA9266 */
  --color-mymed24-dark: rgb(43, 35, 33);
  --color-1maxx-blue: rgb(35, 147, 210);
  --color-1maxx-grey: rgb(66, 76, 83);
  --color-1maxx-green: rgb(157, 194, 0);
  --color-gailing-green: rgb(139, 188, 8);
  --color-gailing-grey: rgb(66, 78, 78);
  --color-kruschina-blue: rgb(0, 79, 142);
  --color-tabacum-red: rgb(167, 23, 37);
  --color-tabacum-grey: rgb(31, 37, 44);
  --color-pps-blue: rgb(0, 166, 235);
  --color-pps-grey: rgb(51, 51, 51);
  --font-family-open-sans: 'Open Sans', Arial, sans-serif;
  --font-family-poppins: 'Poppins', Arial, sans-serif;
}

/*******
Include Google fonts
 ******/

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSKmu1aB.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSumu1aB.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSOmu1aB.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSymu1aB.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS2mu1aB.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSCmu1aB.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSGmu1aB.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSKmu1aB.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSumu1aB.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSOmu1aB.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSymu1aB.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS2mu1aB.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSCmu1aB.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSGmu1aB.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSKmu1aB.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSumu1aB.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSOmu1aB.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSymu1aB.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS2mu1aB.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSCmu1aB.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSGmu1aB.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSKmu1aB.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSumu1aB.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSOmu1aB.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSymu1aB.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS2mu1aB.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSCmu1aB.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSGmu1aB.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(./fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-muw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./fonts/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./fonts/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./fonts/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./fonts/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./fonts/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./fonts/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./fonts/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./fonts/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./fonts/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



:global(*),
:global(:after),
:global(:before) {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Html */
/* :global(html) {
  scroll-behavior: smooth;
} */

@media (min-width: 768px) {
  :global(html) {
    min-height: 100%;
    height: 100%;
  }
}

/* Body */
:global(body) {
  margin: 0;
  font-family: var(--font-family-open-sans);
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.5;
  text-align: left;
  color: var(--color-dark);
  background-color: var(--color-white);
}

@media (min-width: 768px) {
  :global(body) {
    min-height: 100%;
    height: 100%;
  }
}

/*:global(body::after) {
  content: '';
  position: fixed;
  top: 50%;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  background: var(--color-darkredwine);
  z-index: -1;
}*/

/* Img */
:global(img) {
  max-width: 100%;
  height: auto;
}

/* Visually Hidden */
:global(.visuallyHidden:not(:focus):not(:active)) {
  position: absolute;

  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;

  white-space: nowrap;

  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

/* Page-wrapper */

:global(.page-wrapper) {
  overflow: hidden;
/*  position: relative;
  z-index: 1;
  background-color: var(--color-white);*/
}

/* add global fix word breaks at mobile */
@media (max-width: 767px) {
  :global(.page-wrapper) {
    word-break: break-word;
  }
}

@media (min-width: 768px) {
  :global(.page-wrapper) {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
  }
}

/* Containers */

/* Container */

:global(.container) {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

@media (min-width: 576px) {
  :global(.container) {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  :global(.container) {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  :global(.container) {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  :global(.container) {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  :global(.container) {
    max-width: 1320px;
  }
}

@media (min-width: 1600px) {
  :global(.container) {
    max-width: 1410px;
  }
}

/* Container NArrow */

:global(.container-narrow) {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

@media (min-width: 576px) {
  :global(.container-narrow) {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  :global(.container-narrow) {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  :global(.container-narrow) {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  :global(.container-narrow) {
    max-width: 1010px;
  }
}

/* Section */

:global(.section) {
  position: relative;
  z-index: 1;
  padding-top: 2.5em;
  padding-bottom: 2.5em;
}

@media (min-width: 768px) {
  :global(.section) {
    padding-top: 3em;
    padding-bottom: 3em;
  }
}

@media (min-width: 1200px) {
  :global(.section) {
    padding-top: 4em;
    padding-bottom: 4em;
  }
}

@media (min-width: 1400px) {
  :global(.section) {
    padding-top: 5em;
    padding-bottom: 5em;
  }
}

/* Section with margins */
:global(.section-m) {
  position: relative;
  margin-top: 2.5em;
  margin-bottom: 2.5em;
}

@media (min-width: 768px) {
  :global(.section-m) {
    margin-top: 3em;
    margin-bottom: 3em;
  }
}

@media (min-width: 1200px) {
  :global(.section-m) {
    margin-top: 4em;
    margin-bottom: 4em;
  }
}

@media (min-width: 1400px) {
  :global(.section-m) {
    margin-top: 5em;
    margin-bottom: 5em;
  }
}

/* Grid with Title, Hr & Content */

:global(.grid-hr) {
  display: grid;
  grid-template-areas:
    "title"
    "hr"
    "content";
  row-gap: 1.5rem;
}

@media (min-width: 576px) {
  :global(.grid-hr) {
    row-gap: 1.9rem;
  }
}

@media (min-width: 768px) {
  :global(.grid-hr) {
    row-gap: 2.3rem;
  }
}

@media (min-width: 1024px) {
  :global(.grid-hr) {
    row-gap: 2.7rem;
  }
}

@media (min-width: 1280px) {
  :global(.grid-hr) {
    row-gap: 3.1rem;
  }
}

@media (min-width: 1400px) {
  :global(.grid-hr) {
    row-gap: 3.563rem;
  }
}

/* Headings */

:global(h1),
:global(h2),
:global(h3),
:global(h4),
:global(h5),
:global(h6),
:global(.heading-1),
:global(.heading-2),
:global(.heading-3),
:global(.heading-4),
:global(.heading-5),
:global(.heading-6) {
  display: block;
  margin-top: 0;
  font-family: var(--font-family-poppins);
  font-weight: 700;
  line-height: 1.25;
  color: inherit;

}

:global(h1) a,
:global(h2) a,
:global(h3) a,
:global(h4) a,
:global(h5) a,
:global(h6) a,
:global(.heading-1) a,
:global(.heading-2) a,
:global(.heading-3) a,
:global(.heading-4) a,
:global(.heading-5) a,
:global(.heading-6) a {
  color: inherit;
}

/* Heading-1 */

:global(h1),
:global(.heading-1) {
  margin: 0;
  font-size: 2rem;
  line-height: 1.5;
}

@media (min-width: 576px) {
  :global(h1),
  :global(.heading-1) {
    font-size: 2.75rem;
  }
}

@media (min-width: 768px) {
  :global(h1),
  :global(.heading-1) {
    font-size: 3.5rem;
  }
}

@media (min-width: 992px) {
  :global(h1),
  :global(.heading-1) {
    font-size: 4.25rem;
  }
}

@media (min-width: 1200px) {
  :global(h1),
  :global(.heading-1) {
    font-size: 5rem;
  }
}

@media (min-width: 1400px) {
  :global(h1),
  :global(.heading-1) {
    font-size: 5.75rem;
  }
}

/* Heading-2 */

:global(h2),
:global(.heading-2) {
  font-size: 1.75rem;
  line-height: 1.45;
}

@media (min-width: 576px) {
  :global(h2),
  :global(.heading-2) {
    font-size: 2.35rem;
  }
}

@media (min-width: 768px) {
  :global(h2),
  :global(.heading-2) {
    font-size: 2.95rem;
  }
}

@media (min-width: 1024px) {
  :global(h2),
  :global(.heading-2) {
    font-size: 3.55rem;
  }
}

@media (min-width: 1280px) {
  :global(h2),
  :global(.heading-2) {
    font-size: 4.15rem;
  }
}

@media (min-width: 1400px) {
  :global(h2),
  :global(.heading-2) {
    font-size: 4.75rem;
  }
}

/* Heading-3 */

:global(h3),
:global(.heading-3) {
  font-size: 1.5rem;
  line-height: 1.35;
}

@media (min-width: 576px) {
  :global(h3),
  :global(.heading-3) {
    font-size: 1.75rem;
  }
}

@media (min-width: 768px) {
  :global(h3),
  :global(.heading-3) {
    font-size: 2rem;
  }
}

@media (min-width: 992px) {
  :global(h3),
  :global(.heading-3) {
    font-size: 2.25rem;
  }
}

@media (min-width: 1200px) {
  :global(h3),
  :global(.heading-3) {
    font-size: 2.5rem;
  }
}

@media (min-width: 1400px) {
  :global(h3),
  :global(.heading-3) {
    font-size: 2.75rem;
  }
}

/* Heading-4 */

:global(h4),
:global(.heading-4) {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.5;
}

@media (min-width: 576px) {
  :global(h4),
  :global(.heading-4) {
    font-size: 1.3rem;
  }
}

@media (min-width: 768px) {
  :global(h4),
  :global(.heading-4) {
    font-size: 1.35rem;
  }
}

@media (min-width: 992px) {
  :global(h4),
  :global(.heading-4) {
    font-size: 1.4rem;
  }
}

@media (min-width: 1200px) {
  :global(h4),
  :global(.heading-4) {
    font-size: 1.45rem;
  }
}

@media (min-width: 1400px) {
  :global(h4),
  :global(.heading-4) {
    font-size: 1.5rem;
  }
}

/* Hero Title */
:global(.hero-title) {
  margin: 0;
  font-size: 2rem;
  line-height: 1.5;
}

@media (min-width: 576px) {
  :global(.hero-title) {
    font-size: 2.35rem;
  }
}

@media (min-width: 768px) {
  :global(.hero-title) {
    font-size: 2.7rem;
  }
}

@media (min-width: 992px) {
  :global(.hero-title) {
    font-size: 3.05rem;
  }
}

@media (min-width: 1200px) {
  :global(.hero-title) {
    font-size: 3.4rem;
  }
}

@media (min-width: 1400px) {
  :global(.hero-title) {
    font-size: 3.75rem;
  }
}

/* Paragraph */

:global(p),
:global(.paragraph) {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 400;
  font-size: 1rem;
  line-height: 2;
}

@media (min-width: 576px) {
  :global(p),
  :global(.paragraph) {
    margin-bottom: 2.3rem;
    font-size: 1.15rem; 
  }
}

@media (min-width: 768px) {
  :global(p),
  :global(.paragraph) {
    margin-bottom: 2.6rem;
    font-size: 1.30rem;
    line-height: 1.6;
  }
}

@media (min-width: 992px) {
  :global(p),
  :global(.paragraph) {
    margin-bottom: 2.9rem;
    font-size: 1.45rem;
  }
}

@media (min-width: 1200px) {
  :global(p),
  :global(.paragraph) {
    margin-bottom: 3.2rem;
    font-size: 1.60rem;
  }
}

@media (min-width: 1400px) {
  :global(p),
  :global(.paragraph) {
    margin-bottom: 3.5rem;
    font-size: 1.75rem;
  }
}

/* Section Text */

/* Section Text 50 */

:global(.section-text-50) { 
  font-weight: 400;
  font-size: 0.75rem;;
  line-height: 1.7;
}

@media (min-width: 576px) {
  :global(.section-text-50) {
    font-size: 0.775rem;
  }
}

@media (min-width: 768px) {
  :global(.section-text-50) {
    font-size: 0.8rem;
  }
}

@media (min-width: 992px) {
  :global(.section-text-50) {
    font-size: 0.825rem;
  }
}

@media (min-width: 1200px) {
  :global(.section-text-50) {
    font-size: 0.85rem;
  }
}

@media (min-width: 1400px) {
  :global(.section-text-50) {
    font-size: 0.875rem;
  }
}

/* Section Text 100 */

:global(.section-text-100) { 
  font-weight: 400;
  font-size: 0.875rem;;
  line-height: 1.7;
}

@media (min-width: 576px) {
  :global(.section-text-100) {
    font-size: 0.9rem;
  }
}

@media (min-width: 768px) {
  :global(.section-text-100) {
    font-size: 0.925rem;
  }
}

@media (min-width: 992px) {
  :global(.section-text-100) {
    font-size: 0.95rem;
  }
}

@media (min-width: 1200px) {
  :global(.section-text-100) {
    font-size: 0.975rem;
  }
}

@media (min-width: 1400px) {
  :global(.section-text-100) {
    font-size: 1rem;
  }
}

/* Section Text 200 */

:global(.section-text-200) { 
  font-weight: 400;
  font-size: 1rem;
  line-height: 2;
}

@media (min-width: 576px) {
  :global(.section-text-200) {
    font-size: 1.15rem;
  }
}

@media (min-width: 768px) {
  :global(.section-text-200) {
    font-size: 1.45rem;
  }
}

@media (min-width: 992px) {
  :global(.section-text-200) {
    font-size: 1.85rem;
    line-height: 1.57;
  }
}

@media (min-width: 1200px) {
  :global(.section-text-200) {
    font-size: 1.60rem;
  }
}

@media (min-width: 1400px) {
  :global(.section-text-200) {
    font-size: 1.75rem;
  }
}

/* Section Text 400 */

:global(.section-text-400) {
  font-size: 1.25rem;
  line-height: 1.6;
}

@media (min-width: 576px) {
  :global(.section-text-400) {
    font-size: 1.45rem;
  }
}

@media (min-width: 768px) {
  :global(.section-text-400) {
    font-size: 1.65rem;
  }
}

@media (min-width: 992px) {
  :global(.section-text-400) {
    font-size: 1.85rem;
  }
}

@media (min-width: 1200px) {
  :global(.section-text-400) {
    font-size: 2.05rem;
  }
}

@media (min-width: 1400px) {
  :global(.section-text-400) {
    font-size: 2.25rem;
  }
}

/* Section Text 700 */

:global(.section-text-700) {
  font-weight: 700;
  font-size: 1.75rem;
  line-height: 1.43;
  font-family: var(--font-family-poppins);
}

@media (min-width: 576px) {
  :global(.section-text-700) {
    font-size: 1.85rem;
  }
}

@media (min-width: 768px) {
  :global(.section-text-700) {
    font-size: 1.95rem;
  }
}

@media (min-width: 992px) {
  :global(.section-text-700) {
    font-size: 2.05rem;
  }
}

@media (min-width: 1200px) {
  :global(.section-text-700) {
    font-size: 2.15rem;
  }
}

@media (min-width: 1400px) {
  :global(.section-text-700) {
    font-size: 2.25rem;
  }
}

/* Parallax Text */

:global(.parallax-text) {
  display: flex;
  flex-direction: column;
  justify-content: center;
	align-items: center;
	flex-shrink: 0;

  margin-bottom: 0;

	width: 100%;
	min-height: 375px;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;

	color: var(--color-white);
	text-align: center;
}

@media (min-width: 576px) {
  :global(.parallax-text) {
		min-height: 460px;
  }
}

@media (min-width: 768px) {
  :global(.parallax-text) {
		min-height: 545px;
  }
}

@media (min-width: 1024px) {
  :global(.parallax-text) {
		min-height: 630px;
  }
}

@media (min-width: 1280px) {
  :global(.parallax-text) {
		min-height: 715px;
  }
}

@media (min-width: 1400px) {
	:global(.parallax-text) {
		min-height: 800px;
	}
}

/* Buttons */

:global(.button) {
  --stroke: var(--color-dark);
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0 1.5rem;
  height: 4.4rem;
  font-family: 'Poppins', Arial, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 4.4rem;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  color: var(--stroke);
  background-color: transparent;
  border: none;
  border-radius: 0;
  outline: none;
  transition: all .2s cubic-bezier(.4, 0, .2, 1);
  cursor: pointer;
  overflow: hidden;
}

:global(.button:hover) {
  opacity: 0.85;
}

@media (min-width: 768px) {
  :global(.button) {
    min-width: 13rem;
    padding: 0 3rem;
  }
}

:global(.buttonLink) {
  --stroke: var(--color-dark);
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  height: 2.5rem;
  font-family: 'Poppins', Arial, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 2.5rem;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  color: var(--stroke);
  background-color: transparent;
  border: none;
  border-radius: 0;
  outline: none;
  transition: all .2s cubic-bezier(.4, 0, .2, 1);
  cursor: pointer;
  overflow: hidden;
}

:global(.buttonLink:hover) {
  opacity: 0.85;
}

:global(.buttonLink::after) {
  content: "";
  position: absolute;
  top: 2.4rem;
  display: block;
  margin: auto;
  width: 100%;
  height: 2px;
  background: var(--stroke);
  transition: width .15s ease-in-out;
}

:global(.buttonLink:hover::after) {
  width: 0;
}


/* empty-parallax parallax */

:global(.empty-parallax .react-parallax-content) {
	height: 230px;
}

@media (min-width: 768px) {
	:global(.empty-parallax .react-parallax-content) {
		height: 400px;
	}
}

@media (min-width: 1280px) {
	:global(.empty-parallax .react-parallax-content) {
		height: 600px;
	}
}

@media (min-width: 1600px) {
	:global(.empty-parallax .react-parallax-content) {
		height: 800px;
	}
}

:global(.video-wrp) {
  position: relative;

  padding-top: 56.25%;
}

:global(.video-wrp__video) {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}


@media (min-width: 768px) {
  :global(.project-gallery) {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

/*  :global(.project-gallery img) {
    display: block;
    object-fit: cover;
    object-position: center;
  }*/
}

:global(.project-gallery img) {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: block;
  object-fit: cover;
  object-position: center;
}

:global(.project-gallery > div) {
  position: relative;
}
:global(.project-gallery > div::after) {
  content: '';
  display: block;
  padding-top: 55.42%;
}

:global(.simple-list) {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

:global(.simple-list li) {
  display: flex;
  align-items: baseline;
  column-gap: 1rem;
  line-height: 2;
}

:global(.simple-list li:before) {
  content: "";
  
  flex-shrink: 0;

  width: 0.5rem;
  height: 0.5rem;

  border: 2px solid var(--color-dark);
  border-radius: 50%;
  transform: translateY(-50%);
}

:global(.rolling-loader) {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50vh;
  width: 100%;
}

:global(.rolling-loader img) {
  animation-name: spin;
  animation-duration: 1500ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear; 
}

:global(.section-tip) {
  padding: 1rem;
  margin-bottom: 2rem;
}

@keyframes spin {
  from {
      transform:rotate(0deg);
  }
  to {
      transform:rotate(-360deg);
  }
}
:global(.wide-image) {
  display: block;
  width: 100%;
  height: auto;
}
